.table-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
  margin: 1.5rem 2rem;
}

.add-icon {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}

.search-input {
  position: relative;
  display: flex;
  align-items: center;
}

.search-input input {
  width: 20rem;
}

.search-input input::placeholder {
  color: #a6a29fc7;
}

.search-input img {
  position: absolute;
  top: .3rem;
  right: .5rem;
  cursor: pointer;
}

.table > :not(caption) > * > * {
  padding: 1rem 1rem;
}

.table tr {
  cursor: pointer;
  white-space: nowrap;
}
.table tr:hover {
  background-color: #a6a29f1e;
}

.table tr > td {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

td a {
  color: #000;
  text-decoration: none;
}

@media (max-width: 840px){
  .table-actions {
    justify-content: center;
  }
}